Cyberduck Mountain Duck CLI

#5227 closed defect (worksforme)

Opening the wrong folder or something

Reported by: alex_guy_ca Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I'm running mac 10.6.4 CD 3.6.1

On an FTP site I use, the first level of subfolders shows up fine. Two of the sub folders in that level have similar names, "05" for one and "05 and earlier" for the other. If I try and open "05 and earlier" I see instead the contents of "05"

This problem only happens in cyberduck, not in my web bassed interface to the same site, and not with Captain FTP.

Please see attached screen shot. The window on the bottom is CD showing the wrong contents, above is Captain showing the same path, and the correct contents.

Refresh does not help. Restarting the computer did nothing.

Thanks, Alex

Attachments (1)

Screen shot 2010-09-23 at 10.03.05 AM.jpg (160.6 KB) - added by alex_guy_ca on Sep 23, 2010 at 5:14:30 PM.
screen shot

Download all attachments as: .zip

Change History (4)

Changed on Sep 23, 2010 at 5:14:30 PM by alex_guy_ca

screen shot

comment:1 Changed on Sep 23, 2010 at 9:30:19 PM by dkocher

  • Component changed from core to ftp
  • Summary changed from cyberduck is opening the wrong folder or something to Opening the wrong folder or something

My guess this is an incompatibility with STAT command sent for the file listing which the server does not handle correctly. Please post the transcript and try disabling the use of STAT. Refer to the wiki for instructions.

comment:2 Changed on Sep 24, 2010 at 8:19:52 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Sep 24, 2010 at 5:07:05 PM by alex_guy_ca

I don't know what "post the transcript" means, but I was able to follow the instructions in the wiki and disable STAT. That seems to have done the trick!

Problem resolved, thanks.

Note: See TracTickets for help on using tickets.
swiss made software